import enum


class Language(enum.Enum):
    CZ = "CZ"
    EN = "EN"

    @property
    def values(self) -> list["str"]:
        return ["EN", "CZ"]


class NetboxQueryType(enum.Enum):
    IPADDRESSES = "IPADDRESSES"
    PREFIXES = "PREFIXES"
    TENANTS = "TENANTS"
